[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.21
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Поиск
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40029=Маркировать &чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40025=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40034=&Использовать команду ATA
40035=П&олучать S.M.A.R.T с USB-накопителей
40023=&Показывать номер атрибута
40030=&Значок в области уведомлений
40033=П&лавное обновление
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-отчёт - Все элементы
40010=HTML-о&тчёт - Выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_109]
70001=TrayMenu
40032=&Открыть DiskSmartView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Строк: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Информация S.M.A.R.T.
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табулированный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
601=OK
602=Неизвестно
1001=Описание
1002=Необработанное значение
1003=Нормализованное значение
1004=Наихудшее значение
1005=Порог
1006=Статус
5001=Частота ошибок чтения
5002=Пропускная способность
5003=Время раскрутки шпинделя
5004=Циклы старт/стоп шпинделя
5005=Переназначенные сектора
5006=Запас канала чтения
5007=Частота ошибок позиционирования головок
5008=Скорость позиционирования головок
5009=Отработанные часы
5010=Повторы старта шпинделя
5011=Повторы рекалибровки накопителя
5012=Циклы включения/выключения накопителя
5013=Частота программных ошибок чтения
5183=Понижения передачи SATA при ошибках
5184=Ошибка End-to-End
5185=Стабильность головок
5186=Вынужденное Op-Vibration определение
5187=Нескорректированные ошибки
5188=Таймаут команды
5189=Запись High Fly
5190=Температура воздушного потока
5191=Частота ошибок от ударных нагрузок
5192=Парковки головок
5193=Циклы нагрузки на головки
5194=Внутренняя температура
5195=Аппаратно-восстановленные ECC-ошибки
5196=Операции переназначения
5197=Текущее число нестабильных секторов
5198=Нескорректированных ошибочных секторов
5199=Ошибки CRC в режиме UltraDMA
5200=Частота ошибок записи
5201=Частота программных ошибок чтения
5202=Ошибки адресных меток данных
5203=Число ошибок ECC
5204=Программная коррекция ECC
5205=Ошибки из-за высокой температуры (TAR)
5206=Высота головок над поверхностью дисков
5207=Пиковый ток раскрутки
5208=Buzz-операций для раскрутки диска
5209=Скорость позиционирования головок при внутренних тестах
5211=Вибрация при записи
5212=Удар при записи
5220=Сдвиг дисков от оси шпинделя
5221=Частота ошибок от ударных нагрузок
5222=Часы нагрузки на головки
5223=Циклы повторов операций головок
5224=Трение при работе головок
5225=Циклы операций головок
5226=Общее время нагрузки на головки
5227=Число усилий вращающего момента диска
5228=Циклы парковок головок при выключениях
5230=Амплитуда 'дрожания' головок при работе
5231=Температура накопителя
5240=Часы позиционирования головок
5241=Всего записано LBA
5242=Всего прочитано LBA
5250=Частота повторов при ошибках чтения
5254=Защита Free Fall
5300=Цилиндры
5301=Головки
5302=Байт в треке
5303=Байт в секторе
5304=Секторов в треке
5305=Размер ECC
5306=Тайминг PIO
5307=Тайминг DMA
5308=Текущее число цилиндров
5309=Текущее число головок
5310=Текущее число секторов в треке
5311=Текущий объём секторов
5312=Текущие адресуемые сектора
5313=Режим Single Word DMA
5314=Режим Multi Word DMA
5315=Номер диска
5400=Модель
5401=Версия прошивки
5402=Серийный номер
5403=Ключ в реестре
5404=Сведения о размещении
6001=Общая информация
6002=Атрибуты
